## logcheck-database-inet 1.20151028

=== Makefile ===
#!/usr/bin/make -f

CONFDIR = etc/logcheck

all:

install:
	# Create the directories
	install -m 750 -d $(DESTDIR)/$(CONFDIR)
	
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.workstation
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.server
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/cracking.d
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/cracking.ignore.d
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.d
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.ignore.d
	
	# Install the rulefiles
	#install -m 644 rulefiles/linux/ignore.d.paranoid/* \
	#	$(DESTDIR)/$(CONFDIR)/ignore.d.paranoid/
	install -m 644 rulefiles/linux/ignore.d.server/* \
		$(DESTDIR)/$(CONFDIR)/ignore.d.server/
	#install -m 644 rulefiles/linux/ignore.d.workstation/* \
	#	$(DESTDIR)/$(CONFDIR)/ignore.d.workstation/
	#install -m 644 rulefiles/linux/violations.d/* \
	#	$(DESTDIR)/$(CONFDIR)/violations.d/
	#install -m 644 rulefiles/linux/violations.ignore.d/* \
	#	$(DESTDIR)/$(CONFDIR)/violations.ignore.d/
	#install -m 644 rulefiles/linux/cracking.d/* \
	#	$(DESTDIR)/$(CONFDIR)/cracking.d/

clean:
	# Remove the rulesfiles
	-rm -rf $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid/
	-rm -rf $(DESTDIR)/$(CONFDIR)/ignore.d.server/
	-rm -rf $(DESTDIR)/$(CONFDIR)/ignore.d.workstation/
	-rm -rf $(DESTDIR)/$(CONFDIR)/violations.d/
	-rm -rf $(DESTDIR)/$(CONFDIR)/violations.d/
	-rm -rf $(DESTDIR)/$(CONFDIR)/violations.ignore.d/
	-rm -rf $(DESTDIR)/$(CONFDIR)/cracking.d/

distclean:
	-find . -name "*~" | xargs -r --no-run-if-empty rm -vf
