=== debian/changelog ===
logcheck-database-inet (1.20151028) inet-stable; urgency=medium

  * Add backuppc reload notification to ignore.d.server/inet-ignores.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 28 Oct 2015 09:47:09 +0100

logcheck-database-inet (1.20151005) inet-stable; urgency=medium

  * Further improved  vpnc ignore regex for "unknown spi 0x... from peer" at
    ignore.d.server/inet-ignores.

 -- Jonas Meurer <jmeurer@inet.de>  Mon, 05 Oct 2015 12:13:48 +0200

logcheck-database-inet (1.20150930) inet-stable; urgency=medium

  * Improved vpnc ignore regex for "unknown spi 0x... from peer" at
    ignore.d.server/inet-ignores.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 30 Sep 2015 10:54:15 +0200

logcheck-database-inet (1.20150929) inet-stable; urgency=medium

  * Fixed apache2 ignore regex for "Reloading web server" at
    ignore.d.server/inet-ignores.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 29 Sep 2015 10:32:05 +0200

logcheck-database-inet (1.20150923+1) inet-stable; urgency=medium

  * Non-maintainer upload.
  * Fixed typo in regex at ignore.d.server/ignore-inet

 -- Philipp Fragstein <pfragstein@inet.de>  Wed, 23 Sep 2015 15:50:59 +0200

logcheck-database-inet (1.20150923) inet-stable; urgency=medium

  [ Jonas Meurer ]
  * Initial release.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 23 Sep 2015 10:19:43 +0200
