=== debian/control ===
Source: logcheck-database-inet
Maintainer: Jonas Meurer <jmeurer@inet.de>
Section: admin
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: https://git.inet.de/?p=logcheck-database-inet.git
Vcs-Browser: https://git.inet.de/?p=logcheck-database-inet.git
Vcs-Git: git://git.inet.de/~/logcheck-database-inet.git

Package: logcheck-database-inet
Architecture: all
Depends: ${misc:Depends}, logcheck-database
Description: iNET database of system log rules for the use of log checkers
 This database provides additional system log rules for logcheck on iNET
 servers.
